.top-logo{position:fixed;top:0;right:0;left:0;z-index:3000;padding-top:10px;background-color:#FFF;}
.top-logo .logo-center{margin:0 auto;}

.carousel-inner > .item > img, .carousel-inner > .item > a > img{max-width:3000px;}

.navbar{margin-bottom:0;}
.navbar-gooteach{/*padding-top:20px;*/}
.navbar-default {
    background-color: #ffffff;
	/*background-color:rgba(255,255,255,0.95);*/
    border-color: #eeeeee;
}
.navbar-default .navbar-nav > li > a ,.navbar-default .navbar-nav > li > ul > li > a{
	background-color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > ul > li > a:hover {
	background-color: #ffffff;
}
..navbar-default .active > a:hover{color: #82b055;}
.navbar-nav .open .dropdown-menu {background-color: #ffffff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .active > a {
    background-color: #ffffff;
    color: #82b055;
}

.navbar-brand {
  padding: 0 15px;
  display:none;
}

.navbar-brand img{
height:50px;
}

.navbar-right > li > a{padding: 15px 5px;font-size:18px;}
.navbar-default .navbar-right > li > a {  color: #0a3525;}
.navbar-default .navbar-right > li > a.fbnav:hover {  color: #3b5998;}
.navbar-default .navbar-right > li > a.twnav:hover {  color: #00aced;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  background-color: #ffffff;
}

.dropdown-menu > li > a {
  color: #777;
}

.sticky{
	/*height:90px;*/
	margin-top:160px;
position: fixed;
  right: 0;
  left: 0;
  top:0;
  z-index: 1030;	
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
	}
	
	.nosticky{	
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
	}
	
	/*pagination prepravka bootstrap*/
	.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
background-color: #82b055;
border-color: #82b055;
}

.pagination > li > a, .pagination > li > span {
color: #82b055;
}
	
/*page baner*/
.page-baner {
  height: 520px;
  margin-bottom: 40px;
  position:relative;
  background-color: #666666;
  background-image: -webkit-linear-gradient(top, #0a3525 40%, #82b055 100%);
  overflow:hidden;
  margin-top:200px;
}	
.page-baner-img{width:100%; height:inherit;overflow:hidden;}
.page-baner-img img{width:auto;min-width:100%;height:auto;min-height:520px;}
.oversize-child {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.page-baner-caption {
  z-index: 10;
  position:absolute;
  bottom:0;
  padding:0px 10px 30px;
  /*padding-left:130px;
  padding-right:100px;*/
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  color:#FFF;
}

.page-baner-caption h2{
  z-index: 10;
}
.page-baner-caption h1{
  z-index: 10;
  font-size:26px;
}

/*.allpage{font-size:16px;}*/
.allpage h1,.allpage h2,.allpage h3, .news-cont h1, .news-cont h2, .news-cont h3{color:#0a3525;}
.allpage h1{padding-bottom:20px}
.allpage h2{padding-bottom:10px}
.allpage hr{margin: 30px 0 28px;}
.allpage p{color:#585858;}
.aboutus-page{padding:0 10%;}
.aboutus-page ul li{list-style:circle;color:#585858;}

.page-pading-top{margin-bottom:90px;}

.team-member-job-title{color:#82b055;}
.team-member-job-description{color:#585858;padding:10px 2px;width:300px;}
.team-member-job-description a{color:#585858;}
.team-member-job-description .glyphicon{color:#82b055;padding-right:10px;font-size:20px;}
.team-member-job-description .glyphicon{top:5px;}

.news-cont{}
.news-date{color:#82b055;}
.news-cont hr{margin: 44px 0 46px 20px;}

/*widget*/
.widget-item{padding:35px 0 0;}
.widget-item h4{color:#0a3525;}
.widget-item ul{list-style: none outside;padding-left:0px;}
.widget-item a{text-decoration:none;color:#585858;}
.widget-item a:hover{text-decoration:underline;color:#82b055;}

.search-div input{width:200px;}

.widget-item .post-date{color:#82b055;font-size:10px;}

/*widget*/
.footer-widget-item{padding:35px 0 0;}
.footer-widget-item h4{color:#ccc;}
.footer-widget-item ul{list-style: none outside;padding-left:0px;}
.footer-widget-item a{text-decoration:none;color:#585858;}
.footer-widget-item a:hover{text-decoration:underline;color:#585858;}

.search-div input{width:200px;}

.widget-item .post-date{color:#82b055;font-size:10px;}

/*comment*/ 
.comment-form .comment-notes{color:#82b055;font-size:12px;}
.comment-title{margin-bottom:20px;}
.comment-list{list-style:none;margin-left:-40px}
.comment-list .children{list-style:none;margin-top:32px}
.comment-list li{padding-bottom:32px;}
.comment-data{padding-left:10px;}
.comment-author{font-weight:bold;color:#0a3525;padding-bottom:3px;}
.comment-text{color:#585858;}
.comment-text p{margin-bottom:8px;}
.comment-reply, .comment-reply a{text-decoration:none;color:#82b055;}
.comment-reply a:hover{text-decoration:underline;}
.comment-date{color:#82b055;font-size:11px;padding-bottom:8px;}
.comment-awaiting-moderation{color:#069;font-size:11px;}


.input-group{margin-bottom:20px;}
.form-submit {
    display: none;
}
.input-group-author,
.input-group-email,
.input-group-url {
    width: 50%;
}

/*FOOTER*/
.footer{background-color:#222222;color:#FFF;margin-top:30px;}
.footer-logo{padding-top:50px;}
.footer a{text-decoration:none;color:#ccc;}
.footer a:hover{text-decoration:underline;color:#ccc;}
.footer-siteby{font-size:11px;padding-top:10px;padding-bottom:10px;  border-top-style: solid;border-top-width: 1px;border-color:#444444;background-color:#333333;}
.footer-siteby .footer-bottom-right{text-align:right;}

.footer-main{padding:20px 0;}
.footer-main .footer-logo-img{max-width:140px;}

.foot-ul{padding:0;margin:0;}
.foot-ul.navigate{padding-left:30px;}

.category-title{padding-bottom:30px;padding-left:10px}
.category-title span{font-size:24px;color:#585858;}

.gce .spe{text-align:center;}
.content-speaker{padding-bottom:30px;}

/*PLUGINS*/
/*social icons - WIDGET HEADER*/
.soc-med-ico{/*float:right;margin:10px;*/}
.soc-med-ico h3{margin:10px 0;}
.soc-med-ico a.sm-icon {
	display: inline-block;
	margin-right: 6px;
	overflow: hidden;
	background-color: #000;
	color:#fff;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}

.sho-bor a.sm-icon{border:1px solid #666;}

.sm_size_42 a.sm-icon{width: 60px;height: 60px;font-size: 42px;padding-top: 1px;}
.sm_size_32 a.sm-icon{width: 46px;height: 46px;font-size: 32px;padding-top: 1px;}
.sm_size_26 a.sm-icon{width: 36px;height: 31px;font-size: 26px;padding-top: 5px;}
.sm_size_20 a.sm-icon{width: 28px;height: 24px;font-size: 20px;padding-top: 4px;}
.sm_size_18 a.sm-icon{width: 25px;height: 22px;font-size: 18px;padding:4px 0 0 0;}
.sm_size_16 a.sm-icon{width: 22px;height: 19px;font-size: 16px;padding-top: 3px;border-radius:11px;}
.sm_size_14 a.sm-icon{width: 20px;height: 17px;font-size: 14px;padding-top: 3px;border-radius:10px;}

.sm_size_42.sm-circle a.sm-icon{border-radius:30px;}
.sm_size_32.sm-circle a.sm-icon{border-radius:23px;}
.sm_size_26.sm-circle a.sm-icon{border-radius:18px;}
.sm_size_20.sm-circle a.sm-icon{border-radius:14px;}
.sm_size_18.sm-circle a.sm-icon{border-radius:13px;}
.sm_size_16.sm-circle a.sm-icon{border-radius:11px;}
.sm_size_14.sm-circle a.sm-icon{border-radius:10px;}

.sm_size_42.sm-rounded a.sm-icon{border-radius:10px;}
.sm_size_32.sm-rounded a.sm-icon{border-radius:10px;}
.sm_size_26.sm-rounded a.sm-icon{border-radius:10px;}
.sm_size_20.sm-rounded a.sm-icon{border-radius:7px;}
.sm_size_18.sm-rounded a.sm-icon{border-radius:6px;}
.sm_size_16.sm-rounded a.sm-icon{border-radius:5px;}
.sm_size_14.sm-rounded a.sm-icon{border-radius:4px;}

.sm-box a.sm-icon{border-radius:0;}

.soc-med-ico a.sm-icon:hover {color:#FFF;text-decoration:none;}
.soc-med-ico a.facebook:hover{	background-color: #3b5998;}
.soc-med-ico a.gplus:hover{	background-color: #dd4b39;}
.soc-med-ico a.instagram:hover{	background-color: #517fa4;}
.soc-med-ico a.linkedin:hover{	background-color: #007bb6;}
.soc-med-ico a.pinterest:hover{	background-color: #cb2027;}
.soc-med-ico a.twitter:hover{	background-color: #00aced;}
.soc-med-ico a.youtube:hover{	background-color: #bb0000;}
/*kraj social icons*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.img-circle {
  border: 1px solid #000;
}


@media (max-width: 1000px) {
.navbar-default .navbar-nav > li > a ,.navbar-default .navbar-nav > li > ul > li > a{
	border-bottom: 1px solid #efefef;
}
.navbar-brand {
  display:block;
}
.navbar-brand img{height:40px;}
.top-logo{display:none;}
.sticky{margin-top:0;}
.page-baner{margin-top: 50px;}
.navbar-brand {
padding-top: 5px;
}
.page-baner {
  margin-top:50px;
}	
.carousel {
  margin-top:50px;
}
}